@font-face {
	font-family: "PreloSlab";
	src: url('../fonts/Typo_Aon/DSType - PreloSlab-Medium.otf');
}
@font-face {
	font-family: "PreloSlab";
	font-style: italic;
	src: url('../fonts/Typo_Aon/DSType - PreloSlab-Black Italic.otf');
}
@font-face {
	font-family: "PreloSlab";
	font-weight: bold;
	src: url('../fonts/Typo_Aon/DSType - PreloSlab-Bold.otf');
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-tc9l3u'); 
	src:url('../fonts/icomoon.eot?#iefix-tc9l3u') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-tc9l3u') format('woff'),
		url('../fonts/icomoon.ttf?-tc9l3u') format('truetype'),
		url('../fonts/icomoon.svg?-tc9l3u#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}



[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-ArrowLargeLeft:before {
	content: "\e61e";
}
.icon-ArrowLowLeft:before {
	content: "\e61f";
}
.icon-Coche:before {
	content: "\e620";
}
.icon-QuoteTime:before {
	content: "\e621";
}
.icon-Aon:before {
	content: "\e600";
}
.icon-ArrowBigBottom:before {
	content: "\e601";
}
.icon-ArrowBigTop:before {
	content: "\e602";
}
.icon-ArrowFull:before {
	content: "\e603";
}
.icon-ArrowLarge:before {
	content: "\e604";
}
.icon-ArrowLow:before {
	content: "\e605";
}
.icon-CallUs:before {
	content: "\e606";
}
.icon-ClientAon:before {
	content: "\e607";
}
.icon-Close:before {
	content: "\e608";
}
.icon-Cross:before {
	content: "\e609";
}
.icon-Pdt-Auto:before {
	content: "\e60a";
}
.icon-Pdt-Habitation:before {
	content: "\e60b";
}
.icon-Pdt-Sante:before {
	content: "\e60c";
}
.icon-Rdv:before {
	content: "\e60d";
}
.icon-Reas-Assistance7x7:before {
	content: "\e60e";
}
.icon-Reas-CarteVerte:before {
	content: "\e60f";
}
.icon-Reas-DevisRapide:before {
	content: "\e610";
}
.icon-Reas-InterlocuteurUnique:before {
	content: "\e611";
}
.icon-Reas-MeilleureSelection:before {
	content: "\e612";
}
.icon-Reas-MeilleuresGaranties:before {
	content: "\e613";
}
.icon-Reas-Qualite:before {
	content: "\e614";
}
.icon-Reas-Solutions:before {
	content: "\e615";
}
.icon-Reas-SouscriptionEnLigne:before {
	content: "\e616";
}
.icon-SearchEngine:before {
	content: "\e617";
}
.icon-SN-Facebook:before {
	content: "\e618";
}
.icon-SN-GooglePlus:before {
	content: "\e619";
}
.icon-SN-RSS:before {
	content: "\e61a";
}
.icon-SN-Twitter:before {
	content: "\e61b";
}
.icon-SN-Viadeo:before {
	content: "\e61c";
}
.icon-SN-YouTube:before {
	content: "\e61d";
}

.icon-User:before {
	content: "\e971";
}